<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="x29 c. 1" xml:id="x29_1" facs="x29_1.jpg" />Io ho tenuti più dì allato questi <w n="x29_1" type="" ref="#2417" pos="s.m.">danari</w>, cioè <w n="x29_5" type="monete" ref="#2845" pos="s.m.">fiorini</w> 40 nuovi e <w n="x29_6" type="monete" ref="#3711" pos="s.m.">grossi</w> XVII:<lb />
               per amore di Dio e mio, mandategli a <persName n="x29_3" type="0" ref="#3017">Francesco</persName>, che gli dia a <placeName n="x29_9" type="0" ref="#6734">Santa Chiara</placeName>,<lb />
               alla <w n="x29_12" type="" ref="#755" pos="s.f.">badessa</w>; e questa lettera, a <persName n="x29_10" type="0" ref="#969">Barzalone</persName>. Io non ho auto per cui mandargli. E<lb />
               ricordate a <persName n="x29_3" type="0" ref="#3017">Francesco</persName>, se voi gli scrivete, il <w n="x29_13" type="edilizia e architettura" ref="#7330" pos="s.m.">tabernacolo</w> che si sa: ora che è<lb />
               a <placeName n="x29_4" type="0" ref="#6112">Prato</placeName>, egli v'intenderà bene. Priego voi, se avete bisogno di nulla, mel<lb />
               facciate dire; ch'io sarò prima mosso, che l'<w n="x29_8" type="diritto economia politica" ref="#241" pos="s.f.">ambasciata</w> sia detta. E a voi mi<lb />
               scuso, s'io non vengo in persona a profferermi. Il fatto sta dentro nel cuore, e<lb />
               nella buona volontà che ci è a voi e a <persName n="x29_3" type="0" ref="#3017">Francesco</persName>. -<lb />
               <w n="x29_2" type="" ref="#6954" pos="s.m.">SER</w> <persName n="x29_11" type="0" ref="#4103">LAPO</persName>, al <w n="x29_7" type="diritto economia politica" ref="#810" pos="s.m.">banco</w> vostro.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>